@media(min-width:992px){
  .header .menu>ul>li.menu-item-has-children .sub-menu .menu-item-has-children .sub-menu{margin-top:0;visibility:hidden;opacity:0;}
  .header .menu>ul>li.menu-item-has-children .sub-menu .menu-item-has-children:hover .sub-menu{margin-top:0;visibility:visible;opacity:1;}
  .header .menu>ul>li.menu-item-has-children:hover .sub-menu{margin-top:0;visibility:visible;opacity:1;}
}
.header .menu>ul>li .sub-menu>ul>li{line-height:1;}
.header .menu>ul>li .sub-menu>ul>li>a{display:block;padding:10px 0;font-size:15px;color:#555555;transition:color 0.3s ease;text-decoration:none;text-transform:capitalize;}
.header .menu>ul>li .single-column-menu{min-width:280px;max-width:350px;}
.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li{line-height:1;display:block;}
.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a{padding:10px 0;display:inline-block;font-size:15px;color:#555555;transition:color 0.3s ease;}
.header .menu>ul>li .sub-menu.mega-menu{left:50%;transform:translateX(-50%);}
.header .menu>ul>li .sub-menu.mega-menu-column-4{max-width:1100px;width:100%;display:flex;flex-wrap:wrap;padding:20px 15px;}
.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item{flex:0 0 25%;padding:0 15px;}
.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item .title{font-size:16px;color:#ea4636;font-weight:500;line-height:1;padding:10px 0;}
.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title{text-align:center;}
.header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img{max-width:100%;width:100%;vertical-align:middle;margin-top:10px;height:300px;object-fit:cover;}
.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a:hover,.header .menu>ul>li .sub-menu>ul>li>a:hover,.header .item-right a:hover,.header .menu>ul>li:hover>a{color:#ea4636;}
.header .menu>ul>li .sub-menu>ul>li:not(:last-child){
      border-bottom: 1px solid #e8e8e8;
}
/* banner section */
.banner-section{background-image:url('../img/banner.jpg');background-size:cover;background-position:center;height:700px;width:100%;display:block;}
.mobile-menu-head,.mobile-menu-trigger{display:none;}



@media(max-width:1280px){
  .video-content-bottom {
    position: absolute;
    bottom: 170px;
}
.video-top-content
 {
    position: relative;
    top: -60px;
}
.video h1{
      font-size: 36px;
    line-height: 42px
}
.video h2 {
    color: #fff;
    font-size: 36px;
    line-height: 26px;
}
.video p{font-size: 18px;}
}
@media(max-width:1024px){
  .header .menu>ul>li{margin-left:10px;}
  .logo img{width:190px;}
  .header .item-right{flex:0 0 17%;}
  .footer-conter{gap:25px;}
  .video-content{width:100%;}
  .video-top-content{max-width:1000px;margin:0 auto;}
  .product-tab .nav-link{padding:12px 15px;}
  .product-page-solution .img-block{width:0;}
  .product-tab .nav-pills{padding:0 0px;}
  .product-tab .nav-link{padding:12px 5px;}
   .header .item-right a.gradient-btn{padding: 15px 20px !important;}
   .inner-banner .inner-banner-content{    width: 1000px;}
   .video-content{left: 52%;        width: 1000px;}
}
@media(max-width:991px){
  .header .menu>ul>li .sub-menu>ul>li>a{display:block;line-height:50px;height:50px;padding:0 50px 0 15px;display:block;border-bottom:1px solid rgba(0,0,0,0.1);font-size:15px;font-weight:500;color:#000000;position:relative;text-transform:capitalize;transition:color 0.3s ease;}
  .menu-item-has-children li a i{position:absolute;height:50px;width:50px;top:0;right:0;text-align:center;line-height:50px;transform:rotate(-90deg);}
  .header .item-center{order:3;flex:0 0 100%;}
  .header .item-left,.header .item-right{flex:0 0 auto;}
  .v-center{justify-content:space-between;}
  .header .mobile-menu-trigger{display:flex;height:30px;width:30px;margin-left:15px;cursor:pointer;align-items:center;justify-content:center;}
  .header .mobile-menu-trigger span{display:block;height:2px;background-color:#fff;width:24px;position:relative;}
  .header .mobile-menu-trigger span:before,.header .mobile-menu-trigger span:after{content:'';position:absolute;left:0;width:100%;height:100%;background-color:#fff;}
  .header .mobile-menu-trigger span:before{top:-6px;}
  .header .mobile-menu-trigger span:after{top:6px;}
  .header .item-right{align-items:center;}
  .header .menu{position:fixed;width:320px;background-color:#ffffff;left:0;top:0;height:100%;overflow:hidden;transform:translate(-100%);transition:all 0.5s ease;z-index:1099;}
  .header .menu.active{transform:translate(0%);}
  .header .menu>ul>li{line-height:1;margin:0;display:block;text-align:left;}
  .header .menu>ul>li>a{line-height:50px;height:50px;padding:0 50px 0 15px;display:block;border-bottom:1px solid rgba(0,0,0,0.1);color:#000!important;}
  .header .menu>ul>li>a i{position:absolute;height:50px;width:50px;top:0;right:0;text-align:center;line-height:50px;transform:rotate(-90deg);}
  .header .menu .mobile-menu-head{display:flex;height:50px;border-bottom:1px solid rgba(0,0,0,0.1);justify-content:space-between;align-items:center;position:relative;z-index:501;position:sticky;background-color:#ffffff;top:0;}
  .header .menu .mobile-menu-head .go-back{height:50px;width:50px;border-right:1px solid rgba(0,0,0,0.1);cursor:pointer;line-height:50px;text-align:center;color:#000000;font-size:16px;display:none;}
  .header .menu .mobile-menu-head.active .go-back{display:block;}
  .header .menu .mobile-menu-head .current-menu-title{font-size:15px;font-weight:500;color:#000000;}
  .header .menu .mobile-menu-head .mobile-menu-close{height:50px;width:50px;border-left:1px solid rgba(0,0,0,0.1);cursor:pointer;line-height:50px;text-align:center;color:#000000;font-size:25px;}
  .header .menu .menu-main{height:100%;overflow-x:hidden;overflow-y:auto;}
  .header .menu>ul>li .sub-menu.mega-menu,.header .menu>ul>li .sub-menu{visibility:visible;opacity:1;position:absolute;box-shadow:none;margin:0;padding:15px;top:0;left:0;width:100%;height:100%;padding-top:65px;max-width:none;min-width:auto;display:none;transform:translateX(0%);overflow-y:auto;}
  .header .menu>ul>li .sub-menu.active{display:block;}
  @keyframes slideLeft{
    0%{opacity:0;transform:translateX(100%);}
    100%{opacity:1;transform:translateX(0%);}
  }
  @keyframes slideRight{
    0%{opacity:1;transform:translateX(0%);}
    100%{opacity:0;transform:translateX(100%);}
  }
  .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item img{margin-top:0;}
  .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center .title{margin-bottom:20px;}
  .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item.text-center:last-child .title{margin-bottom:0px;}
  .header .menu>ul>li .sub-menu.mega-menu-column-4>.list-item{flex:0 0 100%;padding:0px;}
  .header .menu>ul>li .sub-menu>ul>li>a,.header .menu>ul>li .sub-menu.mega-menu>.list-item>ul>li>a{display:block;}
  .header .menu>ul>li .sub-menu.mega-menu>.list-item>ul{margin-bottom:15px;}
  .menu-overlay{position:fixed;background-color:rgba(0,0,0,0.5);left:0;top:0;width:100%;height:100%;z-index:1098;visibility:hidden;opacity:0;transition:all 0.5s ease;}
  .menu-overlay.active{visibility:visible;opacity:1;}
  .logo img{width:190px;}
  .header-item.item-left{width:50%;}
  .header-item.item-right{width:50%;}
  .header-item.item-right .gradient-btn{font-size:12px!important;padding:6px 10px;}
  .video h1{font-size:32px;line-height:42px;}
  .video h2{font-size:26px;}
  .video p{padding-left:0;font-size:18px;}
  .video{height:100vh;}
  .video-mask{height:auto;}
  .video{height:100vh;}
  .heading span{font-size:20px;line-height:30px;}
  .heading h2{font-size:24px;line-height:36px;}
  .wwd-content h3{font-size:24px;line-height:30px;}
  .what-we-do-slider .slick-slide.slick-current{margin:0;}
  .what-we-do-slider .slick-slide{margin:0px;}
  .wwd-content{padding:20px;}
  .wwd-content p{font-size:18px;line-height:30px;}
  .py-60{padding:40px 0;}
  .py-100{padding:40px 0;}
  .pt-100{padding-top:40px;}
  .solution-list{border-radius:20px;}
  .product h4{font-size:24px;line-height:36px}
  .content-blk p{font-size:18px;line-height:36px;}
  .tab-content .row{flex-direction:column-reverse;}
  .img-blk{margin-bottom:30px;}
  .brand-logo-container{flex-wrap:wrap;}
  .brand-logo-list{width:19%;}
  .brand-logo-list img{width:100%;}
  .case-study .container{display:flex;flex-direction:column-reverse;}
  .footer-column{width:100%!important;}
  .fotter-list{line-height:36px;}
  .footer-conter{gap:20px;}
  .footer-column:first-child{order:2;}
  .footer-column:last-child{order:1;}
  .footer-column:nth-child(2){order:3;}
  .footer-column:nth-child(3){order:4;}
  .footer-logo img{width:200px;}
  .hc-content a{font-size:18px;}
  .form-floating>label{font-size:18px;}
  .product-tab{display:none;}
  .accordion-mobile{display:block;}
  .accordion-mobile .accordion-button:not(.collapsed){background:#fff;box-shadow:none;}
  .desktop{display:none;}
  .solution{padding-bottom:40px;}
  .about-us p{font-size:18px;line-height:24px;margin-bottom:0px;}
  #productAccordion .accordion-body{background:url(../images/product-bg.jpg) no-repeat;}
  #productAccordion p{color:#fff;}
  #productAccordion .accordion-body{padding:30px 20px;}
  .img-block{margin-bottom:30px;}
  .video-content{width:90%;}
  .video-mask{background:url(../images/video-overlay-tablet.png);background-position:center center!important;background-size:cover!important;background-repeat:no-repeat!important;}
  .studio{padding-bottom:0px;}
  .inner-banner-content{bottom:360px;}
  .inner-banner-content p{font-size:18px;line-height:26px;}
  .introduction p{font-size:18px;line-height:26px;}
  .inner-banner video{height:50vh;}
  .inner-banner{position:relative;height:75vh;}
    .inner-banner img{height: 100%}
  .industry-icon{width:100px;height:100px;padding:20px;}
  .industry-icon img{        height: 90px;width: auto;}
  .industry-list h4{font-size:18px;}
  .sc-content p{font-size:18px;line-height:26px;}
  .trusted-case-study{margin:0px;}
  .footer-conter{flex-wrap:wrap;}
  .footer-column:nth-child(2),.footer-column:nth-child(3){width:35%!important;}
  .footer-column:first-child{width:16%!important;}
  .product-page-solution .img-block{width:100%;}
  .pc-list .pc-list-content{padding:15px;}
  .pc-list-content h4{font-size:18px;}
  .gallery-img-list{width:47%;position:relative;}
  .background_bg{height:210px;}
  .gallery-content{padding:10px;}
  .gallery-content h4{font-size:15px;line-height:22px;}
  .gallery-left .gallery-img-list .background_bg{height:440px;}
  .partnership-logo-list{width:30%;}
  .partnership-logo-list img{width:100%;}
  .workflow-right{margin-top:30px;}
  .inner-banner .inner-banner-content{position:relative;bottom:200px;z-index:9;width: 100%}
    .video-top-content {
        position: relative;
        top: 0;
    }
}
@media(max-width:576px){
  .inner-banner-content{bottom:275px!important;}
  .industry-container{flex-wrap:wrap;justify-content:center;gap:15px;}
  .industry-list{width:47%;}
  .industry-icon{        width: 120px;        height: 120px;        padding: 5px;}
  .industry-icon img{width:auto;height: 60px}
  .inner-banner-content{text-align:center;}
  .sc-content p{font-size:18px;line-height:26px;}
  .solution .row{flex-direction:column-reverse;}
  .trusted-case-study{margin:0;}
  #contact-video{height:140vh;}
  .home-contact-us .row{flex-direction:column-reverse;}
  .home-contact-us form{margin-bottom:30px;}
  .video-content-bottom{position:absolute;bottom:164px;}
  .brand-logo-list{width:40%;}
  .footer-conter{flex-direction:column;}
  .footer-column:first-child{width:100%!important;}
  .footer-column:nth-child(2),.footer-column:nth-child(3){width:100%!important;}
  .product-page-solution .img-block{width:100%;}
  .soultion-content p{font-size:18px;line-height:26px;}
  .inner-banner{position:relative;height:70vh;}
  .inner-banner video{height:70vh;}
  .immersive .industry-list p{font-size:16px;line-height:22px;}
  .gallery-img-list{width:100%;}
  .gallery-left{margin-bottom:30px;}
  .filter-logo{flex-wrap:wrap;gap:20px;}
  .filter-logo-list{width:45%;}
  .filter-logo-list img{height:40px;width:auto;}
  .partnership-logo-list{width:45%;}
  .partnership-logo-list img{width:100%;}
  .wwd-content a{font-size:16px;}
  .wwd-content p{font-size:18px;line-height:26px;}
  .video-mask{background:url(../images/subtraction.png);}
  .insdustry-col-4 .industry-list{width:47%;}
  .wr-list{width:47%;}
  .workflow-right{margin-top:50px;}
  .wr-list p{font-size:18px!important;line-height:26px!important;}
  .gallery-left{margin-top:30px;}
  .inner-banner .inner-banner-content{position:absolute;bottom:160px;z-index:9;width:100%;bottom:10px!important;}
  .heading p{font-size:18px;line-height:26px;color:#939393;}
  .broadcast .row:first-child{order:2;}
  .broadcast .row:last-child{order:1;}
  .column{flex-direction: column-reverse;}
  .introduction p:last-child{margin-bottom: 0px}
  .column p{margin-bottom: 0px}
  .header .item-right a.gradient-btn{padding: 10px 12px !important}
  .inner-banner img{height: 100%}
  .industry{background-position: right;}
 .page-template-template-brodcast .solution .heading {margin-bottom: 0px}
 .accordion-button:focus{box-shadow: none!important;}
 .studio-video video{transform: scale(1);}
 .studio{padding: 40px 0}
 .studio .white-btn{
  background: transparent linear-gradient(92deg, #CC9900 0%, #6D5200 100%) 0% 0% no-repeat padding-box !important;
  padding: 15px 30px !important;
  color: #fff;
  border-radius: 30px !important;
  display: inline-block;
  font-weight: 300;
 }
 .inner-banner-content h1 {
  color: #fff;
  font-size: 30px;
  line-height: 36px;
}
 .inner-banner-content h1 br{display: none;}
     .video-top-content {
        position: relative;
        top: 40px;
    }
 .studio-video video{border-radius: 0px}
 .studio-video{margin-bottom: 30px}
}



@media(max-width:360px){
      .header .item-right a.gradient-btn {
        padding: 10px 9px !important;
    }
}